IF NOT EXISTS (SELECT Id FROM sConfig.tConfigurationMaster WHERE Id = 345)
BEGIN
	INSERT INTO sConfig.tConfigurationMaster
	([Id], [ModuleId], [ValidationTypeId], [Title], [Remark], [ItemKey], [ItemValue],
	 [IsObsolete], [SortOrder], [ConfigurationLevelId], [IsHide], [ScreenId])
	VALUES
	(345, 199, 11,
	 'Hospitalization Assign Doctor fetch based on New or Old Master screen.',
	 'Hospitalization Assign Doctor fetch based on New or Old Master screen.',
	 'ClaimIntimation.HospitalizationAssignDoctorMaster',
	 'False', 0, 198, 1, NULL, NULL);
END
ELSE
BEGIN
	SELECT '345 Already Exist';
END


IF NOT EXISTS (SELECT Id FROM sConfig.tConfigurationMaster WHERE Id = 346)
BEGIN
	INSERT INTO sConfig.tConfigurationMaster
	([Id], [ModuleId], [ValidationTypeId], [Title], [Remark], [ItemKey], [ItemValue],
	 [IsObsolete], [SortOrder], [ConfigurationLevelId], [IsHide], [ScreenId])
	VALUES
	(346, 1, 2,
	 'User set the minimum value of password character length',
	 'User set the minimum value of password character length',
	 'Security.IsApplyMinimumCharactersCount',
	 '8', 0, 199, 1, NULL, NULL);
END
ELSE
BEGIN
	SELECT '346 Already Exist';
END